
/* .bike-bot{
    position: relative;
}

.bike-bot-img {
    position: relative;
    z-index: 1;
}

.light-box{
    position: absolute;
    top: -6%;
    left: -10%;
} */


/* .motorcycle:hover .vert-move{
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}

.motorcycle:hover .vert-move{
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
} */
/* .light-box:hover{
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}

.light-box:hover{
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
} */

/* .light-box {
    width: 134%;
    height: 373px;
    border-radius: 300px 300px 0 0;
    position: absolute;
    top: -1%;
    left: -15%;
    background-color: #ffffffad;
} */






.gbl_heading {
    font-size: 50px;
    color: #585858;
    font-weight: 500;
}

.shine-slider{
    padding: 80px 0;
    position: relative;
}
.shine-con .item {
    text-align: center;
}
.slider-area {
    width: 60%;
    margin: 0 auto;
}
.shine-con .owl-prev span, .shine-con .owl-next span {
    font-size: 35px;
    position: absolute;
    top: -50%;
    left: 30%;
    color: red;
}
.shine-con .owl-prev {
    background-color: #fafafa !important;
    padding: 0 10px !important;
    height: 30px !important;
    width: 30px !important;
    position: relative;
    top: 50%;
    left: -4%;
    transform: translateY(-50%);
    position: absolute;
    border-radius: 100% !important;
    box-shadow: 1px 1px 7px #7b7b7b;
}
.shine-con .owl-next {
    background-color: #fafafa !important;
    padding: 0 10px !important;
    height: 30px !important;
    width: 30px !important;
    position: relative;
    top: 50%;
    right: -4%;
    transform: translateY(-50%);
    position: absolute;
    border-radius: 100% !important;
    box-shadow: 1px 1px 7px #7b7b7b;
}


/* end shine-slider */


.moto-head h1{
    font-family: "otoman";
    font-size: 50px;
    color: #222222;
}
.moto-head p{
    font-family: "Poppins", serif;
    font-size: 18px;
    color: #444444;
    width: 50%;
    margin: 10px auto 0;
    line-height: 30px;
}
.moto-head{
    text-align: center;
    margin-bottom: 30px;
}
.motorcycle{
background-image: url(../../shine-100cc/bike-bg.png);
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 50px;
}

.moto-text-area{
    width: 30%;
}

.moto-text-area{
    width: 30%;
}
.moto-text-area{
    width: 30%;
}

.bike-area-1 {
    display: flex;
    justify-content: space-between;
}
.scooter .bike-area-1 {
    margin-top: 15px;
}
.bik-bt-ar{
    font-size: 16px;
    color: #474341;
    font-family: "Poppins", serif;
    display: flex;
    flex-direction: column;
    text-align: center;
}
.scooter .bik-bt-ar{
    color: #fff;
}
.scooter .lef-lo {
    color: #fff;
}


.acti-125-ob .bike-bot-img img {
    width: 100%;
    margin-top: 60px;
}








.bike-bt-area {
    display: flex;
    justify-content: center;
    gap: 30px;
    margin-top: 25px;
}
.lef-lo{
    color: #222;
    font-size: 25px;
}
.bike-bot {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 29%;
}
.bike-bot-img img{
    width: 100%; 
}
.bike-area-yrrrr {
    width: 34%;
    text-align: center;
}
.bike-color-area {
    display: flex;
    align-items: center;
}
.sp-bt{
    font-size: 16px;
    color: #fff;
    background-color: #E70323;
    padding: 8px 20px;
    border-radius: 5px;
    transition: all ease 0.4s;
}
.sp-bt:hover{
    color: #E70323;
    background-color: #fff;
}
.bike-text p{
    font-family: "Poppins", serif;
    font-size: 16px;
    color: #fff;
    background-color: red;
    padding: 5px 10px;
}
.moto-text-area p {
    font-family: "Poppins", serif;
    font-size: 17px;
    color: #333333;
    font-weight: 300;
}
.scooter .moto-text-area p {
    color: #fff;
}

.bike-top {
    display: flex;
    gap: 30px;
    justify-content: center;
}

.bike-bot-img.current{
    display: block;
}
.bike-area-2 {
    display: flex;
    width: 100%;
    margin-bottom: 40px;
}
.bike-bot-img {
    margin-bottom: 30px;
    display: none;
}
.bike-img img{
    width: 100%;
}
.model-area {
    width: 50%;
    border: 1px solid #222;
    text-align: center;
}
.scooter .model-area {
    border: 1px solid #fff;
}

.mod-1{
    background-color: #CC0023;
    padding: 8px 10px;
}
.mod-2{
    padding: 8px 10px;
}
.mod-1 p{
  color: #fff;
  font-family: "Poppins", serif;
  font-size: 18px;
  font-weight: 500;
}
.mod-2 p{
    color: #222222;
    font-family: "Poppins", serif;
    font-size: 16px;
    font-weight: 500;
  }
  .scooter .mod-2 p{
    color: #fff;
}
  .ex-pri p{
    color: #000000;
    font-family: "Poppins", serif;
    font-size: 19px;
    font-weight: 500;
  }

  .ex-pri p span{
    color: red;
    font-size: 21px;
    font-weight: 600;
  }
.mod-3{
    border-bottom: 1px solid #222;
}
.scooter .mod-3 {
    border-bottom: 1px solid #fff;
}
.scooter{
    background-image: url(../../dio-125/scooter.png);
}

/* end motorcycle */



.fea-main-area .owl-prev span, .fea-main-area .owl-next span {
    font-size: 40px;
    position: absolute;
    top: -66%;
    left: 29%;
    color: red;
}
.fea-main-area .owl-prev {
    background-color: #fafafa !important;
    padding: 0 10px !important;
    height: 30px !important;
    width: 30px !important;
    position: relative;
    top: 50%;
    left: -4%;
    transform: translateY(-50%);
    position: absolute;
    border-radius: 100% !important;
    box-shadow: 1px 1px 7px #7b7b7b;
}
.fea-main-area .owl-next {
    background-color: #fafafa !important;
    padding: 0 10px !important;
    height: 30px !important;
    width: 30px !important;
    position: relative;
    top: 50%;
    right: -4%;
    transform: translateY(-50%);
    position: absolute;
    border-radius: 100% !important;
    box-shadow: 1px 1px 7px #7b7b7b;
}
.features {
    margin-top: 80px;
    position: relative;
    padding: 80px 0;
}

.fea-area{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.fea-img{
    width: 43%;
}
.fea-img img{
    width: 100%;
}

.fea-text{
    width: 48%;
    text-align: center;
}

.fea-sli {
    background-image: url(../../nx200/feature-bg.png);
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding:20px;
}

.fea-main-area{
    background-color: #00000080;
    padding: 100px 100px;
    border: 1px solid #a14712;
    border-radius: 10px;
}

.fea-text h1{
    color: #FFFFFF;
    font-family: "Poppins", serif;
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 20px;
  }
  .fea-text p{
    color: #F5F5F5;
    font-family: "Poppins", serif;
    font-size: 17px;
    font-weight: 400;
  }

/* end features */



.specification-top{
    display: flex;
    justify-content: center;
    gap:50px;
    margin-bottom: 20px;
}

.sp-top-area{
    text-align: center;
}

.top-text p{
    color: #E60013;
    font-family: "Poppins", serif;
    font-size: 16px;
    font-weight: 500; 
    margin-top: 14px;
}

[data-tab-content] {
    display: none;
  }
  
  .active[data-tab-content] {
    display: block;
  }
 
  .tabs {
    display: flex;
    justify-content: space-around;
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #CECECE;
    padding: 10px 0;
}
  
.specification .tab {
    cursor: pointer;
    padding: 10px 30px;
    background-color: #333333;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    font-family: "Oxygen", sans-serif;
    border-radius: 60px;
}
  
.tab.active {
    background-color: #002b74;
    color: #fff;
}

  .tab:hover {
    background-color: #8f400771;
  }

.specifi-area {
    display: flex;
    justify-content: space-between;
}
.specifi-1 {
    width: 50%;
    padding: 10px 30px;
}
.specifi-2 p{
    text-align: end;
    
}
  .b-nav-tab.active {
    color: #ff4200;
  }

.specifi-1 p{
    color: #F5F5F5;
    font-size: 15px;
    font-weight: 500;
    font-family: "Oxygen", sans-serif; 
}
.specifi-box {
    background-color: #483D3D;
    box-shadow: #573F3F 1px 1px 6px;
}
.specifi-area {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #fff;
}
.specifi-2{
 border-left: 1px solid #fff;

}
.specifi-area:nth-child(7){
    border-bottom: none;
}
.specification-con h2{
    margin-bottom: 40px;
    color: #222222;
    font-size: 30px;
    font-weight: 600;
    font-family: "Oxygen", sans-serif;
}
.specification{
    padding: 80px 0;
    position: relative;
}
.specification-con {
    border: 3px solid red;
}

/* end specification */

.gallery-con {
    display: flex;
    justify-content: center;
    gap: 300px;
    padding: 40px 20px;
    box-shadow: 1px 0px 6px #747474;
    background-color: #B3B3B3;
}

.gallery-1{
    width: 50%;
}

.gallery-2 {
    width: 22%;
}

.gal-2-area {
    width: 45%;
}

.gal-2-area img {
    width: 100%;
    background-color: #fff;
}

.gal-tab-area-in{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
}
.gallery {
    padding: 80px 200px;
    position: relative;
}

.gallery-1 .owl-prev span, .gallery-1 .owl-next span {
    font-size: 40px;
    position: absolute;
    top: -66%;
    left: 29%;
    color: red;
}
.gallery-1 .owl-prev {
    background-color: #fafafa !important;
    padding: 0 10px !important;
    height: 30px !important;
    width: 30px !important;
    position: relative;
    top: 50%;
    left: -4%;
    transform: translateY(-50%);
    position: absolute;
    border-radius: 100% !important;
    box-shadow: 1px 1px 7px #7b7b7b;
}
.gallery-1 .owl-next {
    background-color: #fafafa !important;
    padding: 0 10px !important;
    height: 30px !important;
    width: 30px !important;
    position: relative;
    top: 50%;
    right: -4%;
    transform: translateY(-50%);
    position: absolute;
    border-radius: 100% !important;
    box-shadow: 1px 1px 7px #7b7b7b;
}

.gallery-area {
    width: 90%;
    margin: 0 auto;
}


/* end gallery */





























